std::match_results::get_allocator(3)

NAME
std::match_results::get_allocator - std::match_results::get_allocator

Synopsis
   allocator_type get_allocator() const; (since C++11)
   Returns the allocator associated with the object.

Parameters
   (none)

Return value
   The associated allocator.

Complexity
   Constant.